Looking to hire Laravel developers? Try LaraJobs

laravel-multidomain maintained by gecche

Description
Laravel App on a subdomains, multi-tenancy setting
Last update
2019/11/22 09:20 (dev-master)
License
Links
Downloads
1 264
dev-master

Last update
2019/11/22 09:20
License
Require
  • laravel/framework ^6.0
v2.2

Last update
2019/11/15 21:20
License
Require
  • laravel/framework ^6.0
v2.x-dev

Last update
2019/11/15 18:05
License
Require
  • laravel/framework ^6.0
v1.4.2

Last update
2019/11/15 17:51
License
Require
  • laravel/framework ~5.8.0
v1.4.x-dev

Last update
2019/11/15 17:51
License
Require
  • laravel/framework ~5.8.0
v1.3.2

Last update
2019/11/15 17:40
License
Require
  • laravel/framework ~5.7.0
v1.3.x-dev

Last update
2019/11/15 17:40
License
Require
  • laravel/framework ~5.7.0
v1.2.2

Last update
2019/11/15 17:26
License
Require
  • laravel/framework ~5.6.0
v1.2.x-dev

Last update
2019/11/15 17:26
License
Require
  • laravel/framework ~5.6.0
v1.1.x-dev

Last update
2019/11/15 11:24
License
Require
  • laravel/framework ~5.5.0
v1.1.8

Last update
2019/11/15 11:24
License
Require
  • laravel/framework ~5.5.0
v1.4.1

Last update
2019/11/12 14:51
License
Require
  • laravel/framework ~5.8.0
v1.3.1

Last update
2019/11/12 14:49
License
Require
  • laravel/framework ~5.7.0
v1.2.1

Last update
2019/11/12 14:47
License
Require
  • laravel/framework ~5.6.0
v1.1.7

Last update
2019/11/12 14:44
License
Require
  • laravel/framework ~5.5.0
v2.1

Last update
2019/11/12 14:42
License
Require
  • laravel/framework ^6.0
v2.0

Last update
2019/10/29 17:56
License
Require
  • laravel/framework ^6.0
v1.4.0

Last update
2019/10/29 17:51
License
Require
  • laravel/framework ~5.8.0
v1.3.0

Last update
2019/10/29 17:47
License
Require
  • laravel/framework ~5.7.0
v1.2.0

Last update
2019/10/29 17:40
License
Require
  • laravel/framework ~5.6.0
v1.1.6

Last update
2019/10/29 17:35
License
Require
  • laravel/framework ~5.5.0
v1.1.5

Last update
2019/09/19 20:43
License
Require
  • laravel/framework >=5.5.0
v1.1.4

Last update
2019/05/25 12:56
License
Require
  • laravel/framework >=5.5.0
v1.1.3

Last update
2019/05/22 08:41
License
Require
  • laravel/framework >=5.5.0
v1.1.2

Last update
2019/03/23 16:41
License
Require
  • laravel/framework >=5.5.0
v1.1.1

Last update
2019/03/10 20:51
License
Require
  • laravel/framework >=5.5.0
v1.1.0

Last update
2018/06/24 14:07
License
Require
  • laravel/framework >=5.5.0
v1.0.0

Last update
2017/06/30 13:52
License
Require
  • php >=5.5.9
  • laravel/framework >=5.1.0
v1.0.x-dev

Last update
2017/06/30 13:52
License
Require
  • php >=5.5.9
  • laravel/framework >=5.1.0

Comments
comments powered by Disqus